» Ubuntu » Пакеты

Error

two or more packages specified (growisofs oneiric)